#include "peripherals.h"
#include "adc.h"
#include "led.h"
#include "buzzer.h"
#include "pilot.h"
#include "proximity.h"
#include "ac_relay.h"
#include "socket_lock.h"
#include "rcm.h"
#include "meter.h"
#include "aux_io.h"
#include "ntc_sensor.h"

void peripherals_init(void)
{
    ac_relay_init();
    led_init();
    buzzer_init();
    adc_init();
    pilot_init();
    proximity_init();
    // socket_lock_init();
    // rcm_init();
    energy_meter_init();
    // aux_init();
    ntc_sensor_init();
}